* {
 margin:0;
}
html {
    position: relative;
    min-height: 100%;
}
body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #3C3C3C;
	background:url(../images/achtergrond.png) repeat-x;
	margin: 0;
	padding: 0;
}
ul{ 
	padding: 0;
	margin: 0;
}
hr {
    color:#ccc;
    border:none;
    border-top:1px solid #ccc;
    height:1px;
	margin:10px 0;
}
h1 {
	margin: 2% 0;	
	font-family: 'leelawadeeregular';
	font-size:16px;
	font-weight:bold;
	color:#111;
}
h2 {
	margin-top: 0;	
	font-family: 'leelawadeeregular';
	font-size:14px;
	color:#111;
	font-weight:300;
}
h3 {
	margin-top: 0;	
	font-family: 'leelawadeeregular';
	font-size:18px;
	color:#fff;
}
h4 {
	font-family: 'leelawadeeregular';
	font-size:30px;
	font-weight:normal;
	color:#9c0;
	letter-spacing:1px;
	}
.image_l {
margin:0 1% 0 0;
}
.image_r {
margin:0 0 0 1%;
}
a img {
	border: none;
}
a {
	color: #9c0;
	text-decoration: none;
	z-index:13;
	position:relative;
}
a:hover, a:active, a:focus { 
	color:#000;
	text-decoration: none;
}
#icon {display:none; }
#container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px;
    width: 100%;
 }
#topblok {
height:150px;
}
.header{
float:left;
max-width:327px;
max-height:112px;
margin:21px 0 0 32px;
padding:0;
}
#naw {
color:#8DA3AF;
font-size:12px;
padding:36px 20px 0 20px;
float:left;
width:12%;
}
#actie { display:none; }
#domeincheck {
float:right;
margin-top:40px;
width:40%;
color:#fff;
}
#sliderblok {
position:relative;
width:1030px;
height:240px;
border:20px solid #fff;
margin:15px;
-webkit-box-shadow: #ccc 0px 0px 10px;
-moz-box-shadow: #ccc 0px 0px 10px;
box-shadow: #ccc 0px 0px 10px;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#cccccc')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#cccccc');

z-index:1;
background: #d6cfc2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkNmNmYzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiNlOWU2ZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiNmMWVmZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1NCUiIHN0b3AtY29sb3I9IiNmMWVmZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MSUiIHN0b3AtY29sb3I9IiNlZWVjZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDZjZmMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #d6cfc2 0%, #e9e6e0 30%, #f1efec 46%, #f1efec 54%, #eeece8 61%, #d6cfc2 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#d6cfc2), color-stop(30%,#e9e6e0), color-stop(46%,#f1efec), color-stop(54%,#f1efec), color-stop(61%,#eeece8), color-stop(100%,#d6cfc2)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #d6cfc2 0%,#e9e6e0 30%,#f1efec 46%,#f1efec 54%,#eeece8 61%,#d6cfc2 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #d6cfc2 0%,#e9e6e0 30%,#f1efec 46%,#f1efec 54%,#eeece8 61%,#d6cfc2 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #d6cfc2 0%,#e9e6e0 30%,#f1efec 46%,#f1efec 54%,#eeece8 61%,#d6cfc2 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #d6cfc2 0%,#e9e6e0 30%,#f1efec 46%,#f1efec 54%,#eeece8 61%,#d6cfc2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6cfc2', endColorstr='#d6cfc2',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#kader {
margin:6px 0 6px 6px;
}
.top {
width:385px;
height:67px;
background:#37332f;
	font-family: 'leelawadeeregular';
	font-size:30px;
	font-weight:normal;
	color:#9c0;
	letter-spacing:1px;
	text-align:center;
	display: table-cell;
    vertical-align: middle;
	}
.waarom {
width:385px;
height:162px;
background:#CDD8E4;
	}
.vraag {
float:left;
background:url(../images/vraag.png) no-repeat;
width:98px;
height:181px;
margin:-21px 0 0 139px;
}
.knop {
	float:left;
	width:115px;
	height:36px;
	background:#37332f;
	margin:-51px 0 0 260px;
	padding:9px 0 0 4px;
	font-family: 'leelawadeeregular';
	font-size:20px;
	font-weight:normal;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.vink {
	background:url(../images/vink.png) no-repeat left;
	text-align:left;
	text-transform:lowercase;
}
#slidertekst {
	float:left;
	width:400px;
	height:216px;
	margin:-220px 0 0 620px;
}
#slidertekst .container {
	position: relative;
}
/*#slidertekst .container:before, #slidertekst .container:after {
	bottom: 0;
	content: "";
	left: 10px;
	position: absolute;
	right: 10px;
	top: 50%;
	z-index: -1;
}*/
#slidertekst ul.slider {
	display: block;
	margin: 0;
	padding: 0;
}
#slidertekst ul.slider > li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: none;
	height: 18px;
	padding: 6px 20px;
}
#slidertekst ul.slider > li:hover {
	background-color: none
}
.antwoord {
background:url(../images/antwoord.png) no-repeat;
float:left;
margin:-179px 0 0 970px;
height:179px;
width:53px;
}
#schaduw {
position: absolute;
bottom: -48px;
right: -31px;
width:315px;
height:56px;
background:url(../images/schaduw.png);
background-position:right bottom;
background-repeat:no-repeat;
z-index:2;
}
#dienstenblok {
	width: 100%;
	margin: 33px auto 0;
}
.blok1, .blok4 {margin:0;}
.blok2 {margin:0 16px;}
.blok3 {margin-right:16px;}
.blok1, .blok2, .blok3, .blok4 {
	float: left;
	width: 263px;
	height:263px;
	margin-bottom:16px;
	font-family: 'leelawadeeregular';
	font-size:24px;
	font-weight:normal;
	text-indent:15px;
	color:#fff;
	background: #99cc00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5Y2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTc3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #99cc00 0%, #597700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99cc00), color-stop(100%,#597700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #99cc00 0%,#597700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #99cc00 0%,#597700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #99cc00 0%,#597700 100%); /* IE10+ */
background: linear-gradient(to bottom,  #99cc00 0%,#597700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc00', endColorstr='#597700',GradientType=0 ); /* IE6-8 */
}
.blok a:link, .blok a:visited {color:#fff;}
.blok a:hover, .blok a:active, .blok a:focus {color:#9c0;}
#design, #hosting, #domeinen, #grafisch {background-repeat:no-repeat; width:263px; height:89px; margin-top:-12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#design {background: url(../images/webdesign.png); background-repeat:no-repeat;}
#hosting {background: url(../images/webhosting.png); background-repeat:no-repeat;}
#domeinen {background: url(../images/domeinnamen.png); background-repeat:no-repeat;}
#grafisch {background: url(../images/grafisch.png); background-repeat:no-repeat;}

#inhoudblok {width: 100%; margin: 0 auto;}
#inhoud1 {margin:0; width:263px;}
#inhoud2 {margin:0 16px; width:542px;}
#inhoud3 {margin:0; width:263px;}
#inhoud1, #inhoud2, #inhoud3 {float: left; min-height:100%;}
.balk {height:28px; padding: 6px 0 0 10px; background: #333; font-family: 'leelawadeeregular'; font-size:18px; text-transform:lowercase; color:#fff;}
#urlpad {padding:7px 0; margin:0 0 10px 0; font-size:11px; font-weight:normal; border-bottom:1px solid #CCCCCC; }
#urlpad a{font-size:11px; }
.content {
	padding: 0 1%;
	width: 48%;
	min-height:400px;
	float: left;
}
.fullcontent {
	padding: 0 1% 0 0;
	width: 73%;
	min-height:400px;
	float: left;
}
.sidebar {
	float: right;
	width: 24%;
	padding:0 0 0 1%;
	border-left:1px solid #ccc;
	font-size:11px;
	color:#555;
}
.content_menu {
	padding: 0 0 0 1%;
	width: 75%;
	min-height:400px;
	float: left;
}
.allcontent {
	padding: 0;
	width: 100%;
	min-height:400px;
	float: left;
}
.content ul, .content ol, .fullcontent ul, .fullcontent ol { 
	padding: 0 15px 15px 40px; 
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* MENU */
#menublok {
height:66px;
}
#home {
float:left;
    cursor: pointer;
    height: 23px;
	margin:0 7px 0 0;
    padding: 21px 0 0 10px;
    width: 26px;
}
#menu {
float:left;
padding: 20px 0 0 0;
height:46px;
}
#punt {
display:inline-block;
color:#99CC00;
padding:3px 12px;
font-size:12px;
vertical-align:top;
}
#menu a:link, #menu a:visited {
font-size: 19px;
font-family: 'leelawadeeregular';
color:#87C287;
font-weight:normal;
text-transform:lowercase;
letter-spacing:2px;
}
#menu a:hover {
font-size: 19px;
font-family: 'leelawadeeregular';
color:#EDF1F4;
font-weight:normal;
letter-spacing:2px;
}
#menu a.menu-current, #menu a.menu-parent { color: #99CC00; }
.submenu {
padding:10px;
border-bottom:1px solid #ccc;
font-size: 18px;
font-family: 'leelawadeeregular';
text-transform:capitalize;
color:#000;
}
#submenu {
min-height:200px;
line-height:30px;
float:left;
background:#f5f5f5;
width:22%;
padding:0 1%;
}
#submenu a:link, #submenu a:visited, #submenu a:active {
	width:50px;
	color:#333;
	font-family: 'leelawadeeregular';
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:2px;
}
#submenu a:hover { color:#555; }
.pijl {color:red; }
#mobile-nav-holder{ display: none; }

/* EINDE MENU */

/* DOMEIN */
.col1{
   float: left;
   width: 20%;
  
}
.col2{
   float: left;
   width: 20%;
}
.col3 {
	float: left;
	width: 58%;
	padding-left: 2%;
}
.col_footer {
margin-top:20px;
float:left;
width:100%;
}
/* EINDE DOMEIN */

/* HOSTING */
#container3 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:20%;
}
#hos1 {
	float:left;
	width:38%;
	position:relative;
	left:40%;
	overflow:hidden;
}
#hos2 {
	float:left;
	width:37%;
	position:relative;
	left:40%;
	overflow:hidden;
	}
#hos3 {
	float:left;
	width:25%;
	position:relative;
	left:40%;
	overflow:hidden;
	}
/* EINDE HOSTING */

#opdrachtgevers {float:left; max-width:1100px; margin-bottom:50px;}
#opdrachtgevers img {padding:1% 1.9%;}
footer {
    height: 200px;
    width: 100%;
	overflow:hidden;
	font-size: 11px;
	color: #999;
	background:#262B30;
	padding:1% 0;
	margin:20px 0 0 0;
	border-top:2px solid #999;
}
footer a:link, footer a:visited {color: #999; text-decoration: none;}
footer a:hover {color: #fff; text-decoration: none;}
#links {
	width: 400px;
	float: left;
}
#midden {
	width: 400px;
	float: left;
}
#rechts {
	width: 400px;
	float: left;
}
#footerpunt {
color:#9c0;
padding:0 6px;
font-size:12px;
vertical-align:top;
}
/* ZOEK */
#zoekfunctie input {
vertical-align:middle;
font-weight:normal;
color:#fff;
}
#zoekfunctie input[type="text"] {
width:70%; 
height:45px;
padding: 0 0 0 10px;
background-color:#555;
border:0;
}
#zoekfunctie input[type="text"]:focus {
background-color:#f5f5f5 !important;
color:#555;
}
#zoekfunctie input[type="submit"] {
width:30%;
margin-left:-30%;
height:45px;
padding: 0 0 0 12px;
float:right;
cursor:pointer;
background: #9c0;
border:0;
}
#zoekfunctie input[type="submit"]::-moz-focus-inner {border:0;}
#zoekfunctie input[type="submit"]:focus {background:#999;
}
fieldset {
margin:0;
padding:0;
border:0;
}
 /* GEAVANCEERD */
#geavanceerd {
display:block;
position:absolute;
margin:20px 0;
width:20%;
}
#geavanceerd input {
vertical-align:middle;
font-weight:normal;
font-size: 13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#4e4e4e;
}
#geavanceerd input[type="text"] {
width:70%; 
height:45px;
padding: 0 0 0 8px;
background-color:#f1f1f1;
border:0;
}
#geavanceerd input[type="submit"] {
width:30%;
margin-left:-30%;
height:45px;
padding: 0 0 0 12px;
float:right;
cursor:pointer;
background: #ccc;
border:0;
}
#geavanceerd input[type="submit"]::-moz-focus-inner {border:0;}
#geavanceerd input[type="submit"]:focus {background:#999;
}
/* EINDE ZOEK */

/* CUSTOM FONTS */
@font-face {
    font-family: 'leelawadeeregular';
    src: url('../font/leelawad-webfont.eot');
    src: url('../font/leelawad-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/leelawad-webfont.woff') format('woff'),
         url('../font/leelawad-webfont.ttf') format('truetype'),
         url('../font/leelawad-webfont.svg#leelawadeeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* OMHOOG NOP */
.go-top {
	position: fixed;
	top: 0em;
	right: 0em;
	text-decoration: none;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 20px;
	font-weight:bold;
	padding: 0.8em;
	display: none;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
}
.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
 /* FORMULIER */
 label.error { display:none !important; }
/* KNOPPEN  */
input[type="text"] { -webkit-appearance:none; -webkit-border-radius:0; }
input[type="submit"] { -webkit-appearance:none; -webkit-border-radius:0; }
